Lt. Commander
Join Date: Dec 2007
Posts: 120
# 1 Version Mismatch?
01-13-2010, 03:22 PM
Ive been playing CB and OB client with the usual Beta problems, including certain systems and starbases crashing at certain Decompression errors. Went to K7 today and crashed there as well. No sweat, I thought, used to the routine by now. Made the bug report, reloaded and verified files, started the launcher, got into the game's first chara screen {the Klingon one before they show the Federation Chara select screen} and got:


VERSION MISMATCH


........wait, what?

Tried to start the launcher again and got the same thing again. Does anyone know how to force the launcher to patch up to the current patch? It doesnt want to do it on its own it seems.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2 Same
01-13-2010, 03:47 PM
Same message, I am trying the force verify tool up at the left cornor of the launcher and I will let you know if it works.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3 Use force Verify
01-13-2010, 03:49 PM
Worked perfect after you use the tool
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 10:40 PM.